AnyEvent-XMLRPC

Prerequisites

AnyEvent-XMLRPC declares the following 4 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
AnyEvent::HTTPD0.6AnyEvent-HTTPD-0.93128.571428571429
Frontier::RPC20Frontier-RPC-0.07b4p1102.857142857143
Test::More0Test-Simple-1.001006128.571428571429
common::sense0common-sense-3.73120